using CommunityToolkit.WinUI.Controls;
using Microsoft.UI.Xaml;

namespace Sonex.Client.Controls;

public sealed class ContentTabbedCommandBarItem : TabbedCommandBarItem
{
    public ContentTabbedCommandBarItem()
    {
        Padding = new Thickness(8, 0, 8, 8);
    }
}
